Welcome to DeZender The Best Decompilation & Decrypt PHP Files !

De-ionCube-compatible loaders 4.4.0 of ionCube PHP Encoder 8

Read me first before posting anywhere!

Administrateur du site
Posts: 2822
Joined: Tue 28 Sep 2010 00:24
Location: France
PostPosted: Sun 26 May 2013 20:26
Here is an exclusive that our members will enjoy reading !
We announce that our De-ionCube is now compatible with the loaders 4.4.0 of ionCube PHP Encoder v8.
This new version 8 proposes to limit the use of a file PHP 5.4, it is for this reason that we are already working on a De-ionCube PHP 5.4 !
We will not fail to inform you once what is ready.

The DeZender team.

Return to Announcements

Who is online

Users browsing this forum: No registered users and 1 guest

Forums Activity